this.primevue = this.primevue || {};
this.primevue.calendar = this.primevue.calendar || {};
this.primevue.calendar.style = (function (BaseStyle) {
    'use strict';

    function _interopDefaultLegacy (e) { return e && typeof e === 'object' && 'default' in e ? e : { 'default': e }; }

    var BaseStyle__default = /*#__PURE__*/_interopDefaultLegacy(BaseStyle);

    var CalendarStyle = BaseStyle__default["default"].extend({
      name: 'calendar'
    });

    return CalendarStyle;

})(primevue.base.style);
